@charset "euc-jp";

/*
トラックバック
*/

div.trackback h2
{
	background: url(../images/trackback.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

div.trackback h3
{
	border: none;

}

div.trackback h4
{
	border-top: 1px dashed #333333;
	border-bottom: 1px dashed #333333;
}

div.trackback ul
{
	border-top: 1px solid #cccccc;
	padding-top: 5px;
	margin-left: 17px;
}

div.trackback li
{
	list-style-image: url(../images/arrow02.gif);
	padding-left: 0;
	padding-right: 0;
	margin-left: 20px;
}

div.trackback li span
{
	display: block;
	font-size: 80%;
	text-align: right;
	padding: 5px 0 5px;
}

div.trackback li p
{
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 80%;
	border-top: #cccccc dashed 1px;
	border-bottom: #cccccc dashed 1px;
	background: #efefef;
}